package cn.liujson.app.update.listener;

/**
 * OnProgressListener 包装类
 * @author liujson
 * @date 2020/8/4.
 */
public abstract class OnProgressWrapperListener implements OnProgressListener{

    @Override
    public void onProgress(int progress, int maxProgress) {

    }

    @Override
    public void onFinish(String savePath) {

    }

    @Override
    public void onError(Throwable throwable) {

    }
}
